.titlestyle65071{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover65075{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont65075{ color: #222222; font-size: 9pt ;}
.erjibackground65075{ background-color: #eff8fe ;}
.currentfontStyle65075{ padding-right: 10px; padding-left: 10px; font-weight: bold; font-size: 10pt; background-image: url(images/dh_l.jpg); padding-bottom: 2px; width: 90px; color: #cc0000; padding-top: 2px; position: relative; height: 36px; text-decoration: none ;}
.fontstyle65075{ font-weight: bold; font-size: 14px; color: #1f466d ;}
.yijifontover65075{ font-weight: bold; font-size: 14px; color: #ffffff ;}
.erjibackgroundover65075{ background-color: #e8f0fb ;}
.yijibackgroundover65075{ font-size: 14px; background-image: url(images/dh_l.jpg) ;}
.ejfontstyle65075{ font-size: 9pt; color: #222222; line-height: 160% ;}

.erjifontover65100{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont65100{ color: #222222; font-size: 9pt ;}
.yijibackground65100{ background-image: url(images/lm_two.gif) ;}
.erjibackground65100{ background-color: #eff8fe ;}
.currentfontStyle65100{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle65100{ padding-left: 40px; font-weight: bold; font-size: 10pt; color: #222222; text-decoration: none ;}
.yijifontover65100{ padding-left: 40px; font-weight: bold; font-size: 10pt; color: #222222; text-decoration: none ;}
.erjibackgroundover65100{ background-color: #e8f0fb ;}
.yijibackgroundover65100{ background-image: url(images/lm_one.gif) ;}
.ejfontstyle65100{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle65101{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.fontstyle65102{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle65102{ color: #222222 ;}
.winstyle65102{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle72435{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont72435{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle72435{ font-size: 9pt; line-height: 220%; text-decoration: none ;}
.columnstyle72435{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle72435{ font-size: 9pt ;}
.timestyle72435{ line-height: 150%; color: #36990a; font-size: 9pt ;}
.winstyle72435{ padding: 0px;}
A.c72435 {
font-size: 9pt; line-height: 220%; text-decoration: none 
;}
A.c72435:link {
color:#222222;}
A.c72435:visited {
color:#222222;}
A.c72435:active {
color: #222222;}
A.c72435:hover {
color: #cc0000;}
.etextstyle72437{ font-family: 宋体; font-size: 9pt ;}
.btextstyle72437{ font-family: 宋体; font-size: 9pt ;}

